# Input variable for organizations at the environment level
variable "organizations" {
  description = "Grafana organization configuration"
  type = list(object({
    create_new_organization     = bool
    keep_manual_changes         = bool
    prevent_destroy_on_recreate = bool
    organization_name           = string
  }))
}

variable "org_id" {
  description = "Grafana organization ID"
  type        = string
}
